<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Prueba estilos Webpack+CSSMinify</title>
    <meta name="description" content="HTML5+SASS Example" />
    <link rel="stylesheet" href="../dist/css/styles.css?v=1.0" />
  </head>

  <body>
    <!-- Simula layout smartphone -->
    <div id="layout-container">
      <!-- Header -->
      <div class="header">
        <div class="header_mobile">
          <div>
            <span>13:13</span>
          </div>
          <div>
            <span>📶</span>
            <span>5G</span>
            <span>🔋</span>
          </div>
        </div>
        <div class="header_browser">
          <div>
            <button
              type="button"
              onclick="alert('Volver')"
              class="header_browser-back"
            ></button>
          </div>
          <div>
            <span>Eventos</span>
          </div>
          <div>
            <button
              type="button"
              onclick="alert('Información')"
              class="header_browser-info"
            ></button>
            <button
              type="button"
              onclick="alert('Compartir')"
              class="header_browser-share"
            ></button>
          </div>
        </div>
      </div>
      <!-- Eventos del usuario -->
      <div class="events">
        <div>
          <span>Actualmente no estás apuntado a ningún evento.</span></div>
        <div>
          <span>Pulse el botón de la parte inferior para ver los eventos disponibles.</span>
        </div>
      </div>
      <!-- Eventos disponibles -->
      <div class="fixed">
        <!-- Contenedor -->
        <div class="fixed_layout content">
          <!-- Botón mostrar / ocultar -->
          <div class="content_toggle">
            <button
              type="button"
              onclick="document.getElementById('layout-container').classList.toggle('show');"
            ></button>
          </div>
          <div class="content_scrollable">
            <!-- Título -->
            <div class="content_title">
              <span>Tienes 6 eventos disponibles</span>
            </div>
            <!-- Evento 1 -->
            <div
              class="content_card card"
              id="event_01"
              style="background-image: url('../src/assets/images/event-01.jpg')"
              onclick="alert('Abrir evento 01')"
            >
              <div class="card_date">
                <span class="card_date-day">15</span>
                <span class="card_date-month">Ene</span>
              </div>
              <div class="card_info">
                <span class="card_info-title">Concierto N.º1 - Grupo N.º1</span>
                <span class="card_info-schedule"
                  >00:00 - 01:00 del 15 de Enero</span
                >
              </div>
            </div>
            <!-- Evento 2-->
            <div
              class="content_card card"
              id="event_02"
              style="background-image: url('../src/assets/images/event-02.jpg')"
              onclick="alert('Abrir evento 02')"
            >
              <div class="card_date">
                <span class="card_date-day">12</span>
                <span class="card_date-month">Feb</span>
              </div>
              <div class="card_info">
                <span class="card_info-title">Concierto N.º2 - Grupo N.º2</span>
                <span class="card_info-schedule"
                  >01:00 - 03:00 del 12 de Febrero</span
                >
              </div>
            </div>
            <!-- Evento 3-->
            <div
              class="content_card card"
              id="event_03"
              style="background-image: url('../src/assets/images/event-03.jpg')"
              onclick="alert('Abrir evento 03')"
            >
              <div class="card_date">
                <span class="card_date-day">23</span>
                <span class="card_date-month">Mar</span>
              </div>
              <div class="card_info">
                <span class="card_info-title">Concierto N.º3 - Grupo N.º3</span>
                <span class="card_info-schedule"
                  >02:00 - 04:00 del 23 de Marzo</span
                >
              </div>
            </div>
            <!-- Evento 4-->
            <div
              class="content_card card"
              id="event_04"
              style="background-image: url('../src/assets/images/event-04.jpg')"
              onclick="alert('Abrir evento 04')"
            >
              <div class="card_date">
                <span class="card_date-day">15</span>
                <span class="card_date-month">Abr</span>
              </div>
              <div class="card_info">
                <span class="card_info-title">Concierto N.º4 - Grupo N.º4</span>
                <span class="card_info-schedule"
                  >03:00 - 04:00 del 15 de Abril</span
                >
              </div>
            </div>
            <!-- Evento 5-->
            <div
              class="content_card card"
              id="event_05"
              style="background-image: url('../src/assets/images/event-05.jpg')"
              onclick="alert('Abrir evento 05')"
            >
              <div class="card_date">
                <span class="card_date-day">06</span>
                <span class="card_date-month">Jul</span>
              </div>
              <div class="card_info">
                <span class="card_info-title">Concierto N.º5 - Grupo N.º5</span>
                <span class="card_info-schedule"
                  >01:00 - 03:00 del 06 de Julio</span
                >
              </div>
            </div>
            <!-- Evento 6-->
            <div
              class="content_card card"
              id="event_06"
              style="background-image: url('../src/assets/images/event-06.jpg')"
              onclick="alert('Abrir evento 06')"
            >
              <div class="card_date">
                <span class="card_date-day">15</span>
                <span class="card_date-month">Sep</span>
              </div>
              <div class="card_info">
                <span class="card_info-title">Concierto N.º6 - Grupo N.º6</span>
                <span class="card_info-schedule"
                  >04:00 - 05:00 del 15 de Septiembre</span
                >
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Background -->
      <img
        src="../src/assets/images/main_background.jpg"
        alt="background_img"
      />
    </div>
    <script src="../dist/js/bundle.js"></script>
  </body>
</html>
